{
  "name": "kmodules_helpers",
  "version": "1.0.1",
  "description": "List of helpers that we use in products of KarmaPulse",
  "repository": "https://sussieCasasola@bitbucket.org/karmapulse/kmodules_helpers.git",
  "author": "Sussie Casasola <sus.casasola@gmail.com>",
  "scripts": {
    "test": "jest"
  },
  "devDependencies": {
    "babel-jest": "^21.2.0",
    "babel-preset-es2015": "^6.24.1",
    "eslint": "^4.10.0",
    "eslint-config-airbnb": "^14.1.0",
    "eslint-plugin-babel": "^4.1.1",
    "eslint-plugin-import": "^2.2.0",
    "eslint-plugin-jest": "^21.2.0",
    "eslint-plugin-jsx-a11y": "^4.0.0",
    "eslint-plugin-react": "^6.10.3",
    "jest": "^21.2.1",
    "regenerator-runtime": "^0.11.0"
  },
  "dependencies": {
    "lodash": "^4.17.4"
  }
}
